Subject: Re: Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Wed, 18 Jun 2025 22:14:02 +0200

Hello all,

right now I have let the ruby-team branch go before core-packages-team,
as it was clear we were not ready yet. At the same time, we cannot
postpone the branch forever! So I would suggest that we refrain from
major changes to get the branch in a mergeable state, and limit
ourselves to merging in master, repairing broken things and maybe making
updates close to the leaves. This will also avoid that QA builds this
branch over and over again.

Last time I checked and the branch was almost built, I could update my
home profile; but yelninei has found a number of blockers to system
reconfiguration. If anyone of you could make progress there, this would
be perfect.

Andreas